{
  "id": "fvtt-hellborn",
  "title": "Hellborn -Descended RPG",
  "description": "Hellborn - Descended RPG",
  "manifest": "https://www.uberwald.me/gitea/public/fvtt-hellborn/raw/branch/main/system.json",
  "download": "#{DOWNLOAD}#",
  "url": "https://www.uberwald.me/gitea/public/fvtt-hellborn",
  "license": "LICENSE",
  "version": "13.0.0",
  "authors": [
    {
      "name": "Uberwald",
      "discord": "LeRatierBretonnien"
    }
  ],
  "flags": {
    "hotReload": {
      "extensions": ["css", "html", "hbs", "json"],
      "paths": ["acks.css", "./", "templates", "css", "lang/en.json"]
    }  },
  "compatibility": {
    "minimum": "13",
    "verified": "13"
  },
  "esmodules": ["fvtt-hellborn.mjs"],
  "styles": ["css/fvtt-hellborn.css"],
  "languages": [
    {
      "lang": "en",
      "name": "Anglais",
      "path": "lang/en.json"
    }
  ],
  "documentTypes": {
    "Actor": {
      "character": { "htmlFields": ["description", "notes"] },
      "monster": { "htmlFields": ["description", "notes"] },
      "vehicle": { "htmlFields": ["description", "notes"] }
    },
    "Item": {
      "perk": { "htmlFields": ["description"] },
      "armor": { "htmlFields": ["description"] },
      "weapon": { "htmlFields": ["description"] },
      "equipment": { "htmlFields": ["description"] },
      "malefica": { "htmlFields": ["description"] },
      "species-trait": { "htmlFields": ["description"] },
      "ritual": { "htmlFields": ["description"] }
    }
  },
  "packs": [
  ],
  "grid": {
    "distance": 10,
    "units": "m"
  },
  "primaryTokenAttribute": "hp",
  "socket": true,
  "background": "systems/fvtt-hellborn/assets/ui/ftl_nomad_background_01.webp"
}
